{
  "_id": "cordova-plugin-firebase-performance@1.0.0",
  "_rev": "10-0765ba9eb88e567f04ac251701ce4549",
  "name": "cordova-plugin-firebase-performance",
  "dist-tags": {
    "latest": "1.0.0"
  },
  "versions": [
    "0.0.2",
    "0.0.3",
    "0.0.4",
    "0.0.5",
    "0.0.6",
    "0.0.7",
    "0.1.0",
    "0.5.0",
    "0.6.0",
    "0.7.0",
    "1.0.0"
  ],
  "time": {
    "created": "2018-06-10T12:07:40.577Z",
    "0.0.2": "2018-06-10T12:07:40.687Z",
    "modified": "2019-08-27T13:50:28.129Z",
    "0.0.3": "2018-06-10T17:02:18.780Z",
    "0.0.4": "2018-06-10T17:04:23.092Z",
    "0.0.5": "2018-06-10T17:34:37.779Z",
    "0.0.6": "2018-07-03T17:24:38.651Z",
    "0.0.7": "2018-07-30T12:48:47.862Z",
    "0.1.0": "2018-08-07T19:17:34.245Z",
    "0.5.0": "2019-08-27T13:02:53.466Z",
    "0.6.0": "2019-08-27T13:14:26.799Z",
    "0.7.0": "2019-08-27T13:33:31.736Z",
    "1.0.0": "2019-08-27T13:50:25.687Z"
  },
  "maintainers": [
    "adailtonribeiro <adailton.ribeiro1@gmail.com>"
  ],
  "description": "Cordova plugin for Firebase Performance Monitoring",
  "homepage": "https://github.com/adailtonribeiro/cordova-plugin-firebase-performance#readme",
  "keywords": [
    "cordova",
    "firebase",
    "performance",
    "monitoring",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/adailtonribeiro/cordova-plugin-firebase-performance.git"
  },
  "author": "Adailton Ribeiro <adailton.ribeiro1@gmail.com> (https://github.com/adailtonribeiro)",
  "bugs": {
    "url": "https://github.com/adailtonribeiro/cordova-plugin-firebase-performance/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"4bc48dd25f47e2a163b38072f72a19ce\"",
  "_lastModified": "Tue, 27 Aug 2019 13:50:29 GMT",
  "version": "1.0.0",
  "cordova": {
    "id": "cordova-plugin-firebase-performance",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "scripts": {
    "version": "node ./bump-version.js && git add -A plugin.xml",
    "postversion": "git push && git push --tags && npm publish --verbose"
  },
  "devDependencies": {},
  "gitHead": "652123cc5985273f997ec36cae980c798aab9f61",
  "_npmVersion": "6.4.1",
  "_nodeVersion": "10.15.3",
  "_npmUser": "adailtonribeiro <adailton.ribeiro1@gmail.com>",
  "dist": {
    "integrity": "sha512-nCYRlI7Qbe5D1v3MlCArY3d+Pmn9TzjPZ1quv3H8wATuo+kylvXnotQoM42IdMhz6oU6YsuhP6Gsk2tRUSPi9Q==",
    "shasum": "77855767f839f26dd683ebb355f1affaea132f4b",
    "tarball": "https://registry.npmjs.org/cordova-plugin-firebase-performance/-/cordova-plugin-firebase-performance-1.0.0.tgz",
    "fileCount": 9,
    "unpackedSize": 13686,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdZTUiCRA9TVsSAnZWagAA9iMP/iL824YKoS4iGqj8OKgj\nOlzG+/nXcd3mvtXBwBe1BZcPCfPzyUCVznTRMRqtk5VPKexw0UW0Zz1olA3s\nT1gEcoA06tnrLp0KFu1F82cMwWZKiIO4r9yjkl2GmulREkc/DdoLjyqYmjyN\nmXBbYJEaKEkYvk17zjK+J7ePXmI1BB2xtluROlL9XGEV6zZvXMlx7DEil8l6\nLDHm/IANXsDm0D3w05sSWu6pSj8yiTcZa3q2eFnrNBLFvSfsSG+mNybglEFl\n3Wvqn2Jcs/XseQO/HPZjBchIE+FNmjQRTSfaymXKO1osae2ukiPj7mrkrj24\naoAbh77BfZndhppjZMy4UyMNTVtCFxqst/Wq5p1NeXeIDQNf1WyLKDtcguKu\nrXgaaK1MxNZq3g6keU6bEIC8lQpwGRRiZN+oNX31elUL4TluNpcp8m0k2ffn\nA25GxevJElWKtYBTyLqv9lydHUvqDuH8Lwgzq2j+DaQYj4yHE6tpYzg9McN9\nSxEGhTfE6XO+LDvPsNcawmm4qc/FuRrvEh+z7vmKBpO0UtVgjy7IMyu85IFU\n4rOcY/S+vsM4P0gJL/6O6yBjKRHcuWn24yoPfYKoVAePxyJZ+PNgRaWJK6Tq\nU9uGvDCdXy0Jg848PRttCiz0H3DNqzdZgddz5lBWY/iT/Lnd4/0z71v1pWES\n2uPc\r\n=btBR\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-firebase-performance_1.0.0_1566913825542_0.7375738097385818"
  },
  "_hasShrinkwrap": false
}
